body
{
	background: #00d8e0;
	font-family: Arial;
	position: relative;
}

#content 
{
	width: 627px;
	margin: 20px auto;
	position: relative;
	text-align: right;
}
#bg {
	background: url(images/clouds.png) top left repeat-y;
	width: 833px;
}
#bg2 {
	background: url(images/clouds.png) top right repeat-y;
	position:relative;
	right:-180px;
}
#bg3 {
	position: relative;
	right: 180px;
}
.clear
{
	clear: both;
}

#logo
{
	width: 836px;
	height: 257px;
	background: #00D8E0 url(images/logo.jpg) top left no-repeat;
	position: relative;
	left: 38px;
	display: block;
	text-decoration: none;
}
#upper-block 
{
	border-top: none;
	height: 190px;
}
#upper-block  .block-title
{
	background: url(images/new_games.jpg) top right no-repeat;
	top: -51px;
}
#upper-block .games-list
{
	position: absolute !important;
	top: -26px;
	left: 0;
	*margin-right:15px;
}
#footer-img {
	height: 294px;
	background: url(images/stockfre.jpg) 0 0 no-repeat;
	width: 403px;
	margin: 20px 120px 0 0;
	padding: 20px 0;
}
#recom-games
{
	margin: 20px 0;
}
#recom-games .block-title
{
	background: url(images/recom_title.jpg) top right no-repeat;
	height: 28px;
}
.block-title
{
	border-bottom: 3px solid #3cd2c6;
	display: block;
	position: relative;
	right: 32px;
	top: 35px;
	height: 22px;
	width: 589px;
	z-index: 2;
}
.games-list
{
	list-style: none;
	position: relative;
	top: 20px;
	_top:35px;
	padding-top: 10px;
	z-index: 100;
	width: 587px;
}
.games-list a {
	color: #000 !important;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
.games-list li
{
	width: 110px;
	height: 105px;
	float: right;
	text-align: center;
}
.games-list img 
{
	display: block;
	padding: 3px;
	height: 52px;
	width: 69px;
	border: 1px solid #00d8e0;
	margin: 0 auto 6px;
}
.bottom-right-corner,
.bottom-left-corner,
.top-right-corner,
.top-left-corner
{
	width: 71px;
	height: 68px;
	position: absolute;
	z-index: 1;
}
.top-right-corner
{
	right: -6px;
	_right: -7px;
	top: -6px;
	background: url(images/top_right_corner.jpg) 0 0 no-repeat;
}
.top-left-corner {
	left: -6px;
	top: -6px;
	background: url(images/top_left_corner.jpg) 0 0 no-repeat;
}
.bottom-right-corner
{
	right: -6px;
	_right: -7px;
	bottom: -6px;
	_bottom: -7px;
	background: url(images/bottom_right_corner.jpg) 0 0 no-repeat;
}
.bottom-left-corner {
	left: -6px;
	bottom: -6px;
	_bottom: -7px;
	background: url(images/bottom_left_corner.jpg) 0 0 no-repeat;
}
#catg-list
{
	list-style: none;
	padding: 0 43px;
	width: 540px;
	margin: 28px auto 0;
	float: right;
}
#catg-list li
{
	float: right;
	margin: 13px 21px;
}
#catg-list a
{
	text-decoration: none;
}
#catg-list img
{
	width: 138px;
	height: 146px;
	border: none;
}
.games-block
{
	clear: both;
	width: 627px;
	background: white;
	border: 6px solid #E2FFFF;
	position: relative;
}
#extra-catgs {
	margin: 20px 0;
}
#extra-catgs .block-title
{
	background: url(images/sites_title.jpg) top right no-repeat;
	height: 28px;
}

/** Game page **/
#content.game { 
	width: 760px !important;
}
.game #logo {
	width: 785px !important;
	height: 196px !important;
	background: url(images/game_top.jpg) top right no-repeat;
	left: 1px;
}
.game #game-block
{
	width: 757px;
	border-top: none;
}
.game #top-ad
{
	width:468px;
	margin: 0 auto;
	position: relative;
	top: -44px;
}
.game .block-title
{
    background: #ADF2F5;
    position: relative;
    width: 697px;
    top: -20px;
    right: 29px;
    border-bottom: none;
    min-height: 44px;
    height: auto !important;
    height: 44px;
	margin-bottom: 20px;
}
.game .block-title .padder
{
    position: relative;
	padding: 10px 43px 10px 0;
}
.game .block-title h1
{
    font-size: 17px;
    font-weight: bold;
    margin: 0 0 15px;
    padding: 0;
	text-align: center;
	color: #00F;
	width: 624px;
}
.game .block-title p
{
    margin: 0;
    padding: 0 0 22px;
}
.game .block-title b
{
    display: block;
    float: right;
    width: 100px;
	text-align: center;
}
.game .block-title .left-corner,
.game .block-title .right-corner,
.game .block-title .tleft-corner,
.game .block-title .tright-corner
{
    width: 44px;
    height: 44px;
    position: absolute;
    
}
.game .block-title .right-corner
{
    background: url(images/game_top_right_corner.jpg) no-repeat 0 0;
    right: 0;
	_right: -1px;
	bottom: 0;
}
.game .block-title .left-corner
{
    background: url(images/game_top_left_corner.jpg) no-repeat 0 0;
    left: 0;
	bottom: 0;
}
.game .block-title .tright-corner
{
    background: url(images/game_top_tright_corner.jpg) no-repeat 0 0;
    right: 0;
	_right: -1px;
	top: 0;
}
.game .block-title .tleft-corner
{
    background: url(images/game_top_tleft_corner.jpg) no-repeat 0 0;
    left: 0;
	top: 0;
}

#more-games 
{
	width: 698px;
	height: 245px;
	background: url(images/more_cloud.png) no-repeat 0 0;
	margin: 45px auto;
}
#more-games .games-list
{
	top: 82px;
	right: 17px;
}
#more-games .games-list li
{
	width: 114px;
}
#more-games .games-list img
{
	height: 62px;
	width: 83px;
}
#side-ad
{
	width: 160px;
	height: 600px;
	position: absolute;
	left: -320px;
}

#right-ad
{
	width: 160px;
	height: 600px;
	position: absolute;
	right : -320px;
}
/** IE HACKS **/
#ie9 #upper-block  {
	border-left: 5.5px solid #E2FFFF !important;
}
#ie .game #game-block
{
	width: 769px !important;
}
#ie .game .bottom-left-corner,
#ie .game .bottom-right-corner
{
	bottom: -6px !important;
	_bottom: -7px !important;
}
#ie .game .bottom-right-corner
{
	right: -6px !important;
	_right: -7px !important;
}
